Subject: Re: [PATCH v3 0/3] Off-load TLB invalidations to host for !GTSE

From: Stephen Rothwell <[email-masked]>
Date: Fri, 17 Jul 2020 09:09:54 +1000

Hi all,

On Thu, 16 Jul 2020 13:27:14 -0400 Qian Cai <[email-masked]> wrote:
>
> Reverting the whole series fixed random memory corruptions during boot on
> POWER9 PowerNV systems below.

I will revert those commits from linux-next today as well (they revert
cleanly).

-- 
Cheers,
Stephen Rothwell